form h3,
form p,
form input{
	text-align:center;
	margin: 10px 0;
}
#contact form p{
	height:auto;
}
#contact form p:last-child input{
	width: calc(97% - 110px);
}
#contact .btn .send{
    width: calc(97% - 90px);
    margin: 0 auto;
    display: block;
    padding: 10px 1.5%;
    background: #c815fb;
    color: #fff;
    border-radius: 15px;
    font-size: 16px;
	cursor:pointer;
}
#contact .btn .send:hover{
	background: #751690;
}
.articlebox h5{
    left: calc(50% - 93px);	
}
@media screen and (max-width: 980px) {
	#contact form p:last-child input{
		width: calc(97% - 95px);		
	}
	#contact .btn .send{
		width: calc(97% - 100px);	
	}
	.articlebox h5{
		left: calc(50% - 72px);
	}
}
@media screen and (max-width: 640px) {
	#contact form p input,
	#contact form p:last-child input{
	    width: calc(100% - 12px);	
	}
}
@media screen and (max-width: 480px) {
	form h3{
		font-size: 16px;
	}
}